Build #3 for acme-everything-2017.7.10

[all reports]

Package acme-everything-2017.7.10
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-07-10 12:54:54.651046832 UTC
Compiler ghc-8.0.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: base-4.9.1.0/installed-4.9... (dependency of
acme-everything-2017.7.10)
trying: binary-0.8.3.0/installed-0.8... (dependency of text-1.2.2.2)
trying: mtl-2.2.1 (dependency of regex-base-0.93.2)
trying: zoom-cache-pcm-0.3.0.1 (dependency of zoom-cache-sndfile-1.1.0.1)
next goal: ListLike (dependency of zoom-cache-pcm-0.3.0.1)
rejecting: ListLike-4.5.1, ListLike-4.5, ListLike-4.4, ListLike-4.2.1,
ListLike-4.2.0, ListLike-4.1.1, ListLike-4.1.0, ListLike-4.0.2,
ListLike-4.0.1, ListLike-4.0.0 (conflict: zoom-cache-pcm => ListLike>=1.0 &&
<4)
rejecting: ListLike-3.1.7.1 (conflict: binary =>
array==0.5.1.1/installed-0.5..., ListLike => array>=0.3 && <0.5)
rejecting: ListLike-3.1.7 (conflict: base==4.9.1.0/installed-4.9..., ListLike
=> base<0)
rejecting: ListLike-3.1.6 (conflict: binary =>
array==0.5.1.1/installed-0.5..., ListLike => array>=0.3 && <0.5)
rejecting: ListLike-3.1.5 (conflict: binary =>
bytestring==0.10.8.1/installed-0.1..., ListLike => bytestring>=0.9.1 && <0.10)
rejecting: ListLike-3.1.4, ListLike-3.1.2, ListLike-3.1.1, ListLike-3.1.0,
ListLike-3.0.1, ListLike-2.0.1, ListLike-2.0.0 (conflict: binary =>
containers==0.5.7.1/installed-0.5..., ListLike => containers>=0.3 && <0.5)
rejecting: ListLike-1.1.0, ListLike-1.0.2 (conflict: mtl==2.2.1, ListLike =>
mtl>=1.1.0 && <1.2)
rejecting: ListLike-1.0.1 (conflict: base==4.9.1.0/installed-4.9..., ListLike
=> base<4.4)
rejecting: ListLike-1.0.0 (conflict: base==4.9.1.0/installed-4.9..., ListLike
=> base<4)
Backjump limit reached (currently 2000, change with --max-backjumps or try to
run with --reorder-goals).